/*BABY*/
@media only screen and (max-width : 500px) {
/* Styles */	
	
	p {
		font-size: 1em;
	}
	
	#compare_splash {
		display: none;
	}
	
	#story_holder p {
		padding: 0 5% 0 5%;
	}
}

@media only screen and (max-width : 700px) {
/* Styles */	

	#intro_splash {

	}

	#intro_splash h1 {
		font-size: 32px;
	}

	#story_holder p {
		padding: 0 4% 0 4%;
	}

	summary {
		font-size: 1em;
		padding: 0 4% 0 4%;
	}
	
	
	footer .byline_holder {
		float: none;
	}
	
	#bar_menu {
		width: 100%;
		padding: 0px !important;
	}
	
	.perc_holder {
		margin-top: 0 !important;
	}
	
	#bar_menu h2 {
		display: none;
	}
	
	.asset_holder {
		margin: 2em 0 2em 0;
		padding: 2em 0 2em 0;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		text-align: left;
	}
	
	.align_right {
		text-align: left;
	}
}

/*MAMA*/
@media only screen and (max-width : 920px) {
/* Styles */

#story_holder p {
	padding: 0 !important;
}

	#story_holder {
		padding-right: 10%;
		padding-left: 10%;
	}
	
	.compare_section, .section {
		padding-left: 10%;
		padding-right: 10%;
	}
	.asset_holder {
		width: auto !important;
		height: auto !important;
		position: static !important;
	}
	
	.blockEl {
		margin-left: auto !important;
		margin-right: auto !important;
	}
	
	.photo_array {
		margin-left: auto !important;
		margin-right: auto !important;
	}
	
	.photo_array .left, .photo_array .right {
		width: 100% !important;
	}
	
	.photo_array .left figcaption {
		margin-bottom: 20px;
	}
	
	#footerAd {
		display: none;
	}
	
	.double_wide {
		width: 100% !important;
	}
	
	.photo_array img {
		width: 100%;
	}
	
	.asideRight {
		margin-left: auto !important;
		margin-right: auto !important;
		width: auto !important;
		float: none;
	}
	
	.square_ad {
		padding-left: 0;
		padding-right: 0;
		border-right: none;
		border-left: none;
	}
	
	.asset_content {
		width: 100% !important;
	}
	
	#bar_menu { 
		display: block !important;
		position: fixed;
		top: 0;
		left: 0;
	}
	
	
}





